Subject: repeat messages

From: [email-masked] (Paul M. Aoki)
Date: Wed, 06 Apr 94 10:49:38 -0700

some VM site in hungary seems to have caused a circularity with a 
roundtrip time of about two days.  i removed the address from the 
list and installed a filter to catch messages from them; with any 
luck this will prevent additional repeated messages.
--
  Paul M. Aoki  |  CS Div., Dept. of EECS, UCB  |  [email-masked]
                |  Berkeley, CA 94720           |  ...!uunet!ucbvax!aoki